pidgin-otr -- security update

2016-03-23T00:00:00
ID DSA-3528
Type debian
Reporter Debian
Modified 2016-03-23T00:00:00

Description

Stefan Sperling discovered that pidgin-otr, a Pidgin plugin implementing Off-The-Record messaging, contained a use-after-free bug. This could be used by a malicious remote user to intentionally crash the application, thus causing a denial-of-service.

For the stable distribution (jessie), this problem has been fixed in version 4.0.1-1+deb8u1.

For the testing (stretch) and unstable (sid) distributions, this problem has been fixed in version 4.0.2-1.

We recommend that you upgrade your pidgin-otr packages.